<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Circumaural Headphones | Macrofusion Labs</title>

    <link rel="stylesheet" href="../../../labs.css">
    <link rel="stylesheet" href="../../../../main.css">
</head>

<body>
    <div class="container">
        <div class="header">
            <h1>Macrofusion <span class="red"><strong>Labs</strong></span></h1>
        </div>
        <div class="content">
            <h2><a href="../../../index.html">Home</a> / <a href="../../index.html">Audio</a> / <a href="../index.html">Outputs</a> / <a
                    href="index.html">Circumaural Headphones</a> / OneOdio Pro 10</h2>
            <div id="summary">
                <h1>OneOdio Pro 10</h1>
                <p>
                    The OneOdio Pro 10 are professional wired over-ear headphones designed for studio and general
                    purpose listening.
                </p>
            </div>
            <div id="review">
                <h2>Review</h2>
                <p>
                    After using these headphones for over two years, I can say that these are great over-ear headphones
                    for their price tag of just $31.99. One of the features I like the most is the dual connector design. This allows you to plug in the headphones on either side without any cables getting in the way.
                    <br>
                </p>
                <h3>Sound Quality</h3>
                <p>
                    The sound quality is fantastic compared to other headphones around this price point. The bass levels are a bit higher than my liking however there is little to no distortion, unlike other headphones I have tried.
                </p>
            </div>
            <div id="measurements">
                <h2>Measurements</h2>
                <img class="measurement"
                    src="../../../assets/measurements/oneodio-pro-10_51653a32a7dae83e/OneOdio Pro 10 - SPL.png"
                    alt="OneOdio Pro 10 - SPL.png">
                <img class="measurement"
                    src="../../../assets/measurements/oneodio-pro-10_51653a32a7dae83e/OneOdio Pro 10 - Distortion.png"
                    alt="OneOdio Pro 10 - Distortion.png">
            </div>
        </div>
    </div>
</body>

</html>